<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA04'>
/**************************************************************************/
/* GEA04 ( コード定義 )                                                   */
/* Created : 2010/10/02 08:11:29                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA04 ADD CONSTRAINT GEA04_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA04_SA ON GEA04( SYSTEM_ID,CLM,CODE,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 192K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
